/*
    Font Weights:
        100 - Thin
        200 - Extra Light (Ultra Light)
        300 - Light
        400 - Normal
        500 - Medium
        600 - Semi Bold (Demi Bold)
        700 - Bold
        800 - Extra Bold (Ultra Bold)
        900 - Black (Heavy)
*/

/* Template */
/*
@font-face {
    font-family: 'Font';
    font-style: normal;
    font-weight: 400;
    src: url('FontUrl.woff') format('woff');
}
*/

/* @import url('//hello.myfonts.net/count/3ccdcf'); */

@font-face {
    font-family: 'Academica';
    font-style: normal;
    font-weight: 400;
    src: url('AcademicaBook.woff') format('woff');
}
@font-face {
    font-family: 'Plex';
    font-style: normal;
    font-weight: 400;
    src: url('IBMPlexMono-Light.woff') format('woff');
}
/* @font-face {
    font-family: 'Panama';
    font-style: normal;
    font-weight: 400;
    src: url('PanamaRegular.woff') format('woff');
}
@font-face {
    font-family: 'Panama';
    font-style: italic;
    font-weight: 400;
    src: url('PanamaItalic.woff') format('woff');
}
@font-face {
    font-family: 'Panama';
    font-style: normal;
    font-weight: 700;
    src: url('PanamaBold.woff') format('woff');
} */

@font-face {
    font-family: 'Suisse';
    font-style: normal;
    font-weight: 300;
    src: url('SuisseLight.woff') format('woff');
}
@font-face {
    font-family: 'Suisse';
    font-style: normal;
    font-weight: 400;
    src: url('SuisseRegular.woff') format('woff');
}
@font-face {
    font-family: 'Suisse';
    font-style: normal;
    font-weight: 500;
    src: url('SuisseMedium.woff') format('woff');
}
@font-face {
    font-family: 'Suisse';
    font-style: normal;
    font-weight: 700;
    src: url('SuisseBold.woff') format('woff');
}

@font-face {
    font-family: 'DINNextLTPro';
    font-style: normal;
    font-weight: 400;
    src: url('DINNextLTPRO-Light.woff2') format('woff2'),
        url('DINNextLTPRO-Light.woff') format('woff');
}

@font-face {
    font-family: 'DINNextLTPro';
    font-style: normal;
    font-weight: 700;
    src: url('DINNextLTPRO-Medium.woff2') format('woff2'),
        url('DINNextLTPRO-Medium.woff') format('woff');
}
